/*
Template Name: Zinzer - Responsive Bootstrap 4 Admin Dashboard
Author: ThemeDesign
File: Main scss File
*/
/*
01. General
02. Loader
03. Bootstrap Custom
04. Helper
05. Waves Effect
06. Menu
07. Demo Only
08. alerts
09. Buttons
10. Cards
11. Tabs
12. Progressbar
13. Pagination
14. Popovers & Tooltips
15. Sweet Alert
16. email
17. Calendar
18. Form Elements
19. Form Advanced
20. Form Validation
21. Form Editor
22. Form Uploads
23. Summernote
24. Charts
25. Widgets
26. Tables
27. Maps
28. Nestable
29. Alertify
30. Rangeslider
31. Session timeout
32. Timeline
33. Print
34. Account pages
35. Responsive
*/
/* @import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700"); */
/* ==============
  General
===================*/
body {
  background: #f5f5f5;
  margin: 0;
  font-size: 13px;
  font-family: "Open Sans", sans-serif;
}

html {
  overflow-x: hidden;
  position: relative;
  min-height: 100%;
  background: #f5f5f5;
}

h1, h2, h3, h4, h5, h6 {
  margin: 10px 0;
  font-weight: 600;
}

h1 {
  line-height: 43px;
}

h2 {
  line-height: 35px;
}

h3 {
  line-height: 30px;
}

h3 small {
  color: #444444;
}

h4 {
  line-height: 22px;
}

h4 small {
  color: #444444;
}

h5 small {
  color: #444444;
}

* {
  outline: none !important;
}

a:hover {
  outline: 0;
  text-decoration: none;
}

a:active {
  outline: 0;
  text-decoration: none;
}

a:focus {
  outline: 0;
  text-decoration: none;
}

code {
  color: #4bbbce;
}

.container-alt {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

#wrapper {
  height: 100%;
  overflow: hidden;
  width: 100%;
}

.page {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

@media (min-width: 200px) and (max-width: 991px) {
  body {
    overflow-x: hidden;
  }
}

/* ==============
  Bootstrap-custom
===================*/
.breadcrumb {
  background-color: transparent;
  margin-bottom: 15px;
  margin-top: 5px;
}

.dropdown-menu {
  padding: 4px 0;
  -webkit-box-shadow: 0 0 0.25rem rgba(108, 118, 134, 0.1);
          box-shadow: 0 0 0.25rem rgba(108, 118, 134, 0.1);
  border-color: #eff3f6;
  font-size: 13px;
}

.dropdown-item.active, .dropdown-item:active {
  color: #0f1f3e;
  text-decoration: none;
  background-color: #eff3f6;
}

.dropdown-item {
  padding: 6px 16px;
}

.dropdown-menu-lg {
  width: 300px;
}

.dropdown-menu-animated {
  display: block;
  visibility: hidden;
  opacity: 0;
  transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  margin-top: 20px !important;
}

.show > .dropdown-menu {
  visibility: visible;
  opacity: 1;
  margin-top: 0px !important;
}

.bg-primary {
  background-color: #5985ee !important;
}

.bg-success {
  background-color: #46cd93 !important;
}

.bg-info {
  background-color: #4bbbce !important;
}

.bg-warning {
  background-color: #fdba45 !important;
}

.bg-danger {
  background-color: #f24734 !important;
}

.bg-muted {
  background-color: #707070 !important;
}

.bg-white {
  background-color: #ffffff !important;
}

.bg-pink {
  background-color: #e66793;
}

.text-white {
  color: #ffffff !important;
}

.text-danger {
  color: #f24734 !important;
}

.text-muted {
  color: #707070 !important;
}

.text-primary {
  color: #5985ee !important;
}

.text-warning {
  color: #fdba45 !important;
}

.text-success {
  color: #46cd93 !important;
}

.text-purple {
  color: #a462e0 !important;
}

.text-info {
  color: #4bbbce !important;
}

.text-dark {
  color: #0f1f3e !important;
}

.text-pink {
  color: #e66793;
}

.badge {
  font-weight: 600;
  color: #ffffff;
}

.badge-default {
  background-color: #eff3f6;
  color: #0f1f3e;
}

.badge-primary {
  background-color: #5985ee;
}

.badge-success {
  background-color: #46cd93;
}

.badge-info {
  background-color: #4bbbce;
}

.badge-warning {
  background-color: #fdba45;
}

.badge-danger {
  background-color: #f24734;
}

.badge-dark {
  background-color: #0f1f3e;
}

.badge-pink {
  background-color: #e66793;
  color: #ffffff;
}

.badge-purple {
  background-color: #a462e0;
  color: #ffffff;
}

/* Navs & Tabs */
.nav-pills .nav-item.show .nav-link, .nav-pills .nav-link.active {
  background-color: #5985ee;
}

.nav-pills > .active > a > .badge {
  color: #5985ee;
}

.bs-spinner .spinner-border, .bs-spinner .spinner-grow {
  margin-right: 8px;
  margin-top: 10px;
}

.blockquote {
  padding: 10px 20px;
  margin-bottom: 20px;
  border-left: 4px solid #dddddd;
}

.blockquote-reverse {
  border-left: 0;
  border-right: 4px solid #dddddd;
  text-align: right;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label:before {
  background: #5985ee;
}

/* ==============
  Helper Classes
===================*/
.p-0 {
  padding: 0;
}

.p-t-10 {
  padding-top: 10px;
}

.p-b-10 {
  padding-bottom: 10px;
}

.m-0 {
  margin: 0;
}

.m-r-5 {
  margin-right: 5px;
}

.m-r-10 {
  margin-right: 10px;
}

.m-r-15 {
  margin-right: 15px;
}

.m-l-10 {
  margin-left: 10px;
}

.m-l-15 {
  margin-left: 15px;
}

.m-t-5 {
  margin-top: 5px;
}

.m-t-10 {
  margin-top: 10px;
}

.m-t-15 {
  margin-top: 15px;
}

.m-t-20 {
  margin-top: 20px;
}

.m-t-30 {
  margin-top: 30px;
}

.m-t-40 {
  margin-top: 40px;
}

.m-b-5 {
  margin-bottom: 5px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-b-15 {
  margin-bottom: 15px;
}

.m-b-20 {
  margin-bottom: 20px;
}

.m-b-30 {
  margin-bottom: 30px;
}

.w-xs {
  min-width: 80px;
}

.w-sm {
  min-width: 95px;
}

.w-md {
  min-width: 110px;
}

.w-lg {
  min-width: 140px;
}

.m-h-50 {
  min-height: 50px;
}

.l-h-34 {
  line-height: 34px;
}

.font-12 {
  font-size: 12px;
}

.font-14 {
  font-size: 14px;
}

.font-16 {
  font-size: 16px;
}

.font-18 {
  font-size: 18px;
}

.font-20 {
  font-size: 20px;
}

.font-32 {
  font-size: 32px;
}

.font-40 {
  font-size: 40px;
}

.no-border {
  border: none;
}

.thumb-sm {
  height: 32px;
  width: 32px;
}

.thumb-md {
  height: 48px;
  width: 48px;
}

.thumb-lg {
  height: 88px;
  width: 88px;
}

.grid-structure .grid-container {
  background-color: #f5f5f5;
  margin-bottom: 10px;
  padding: 10px 20px;
}

.font-600 {
  font-weight: 600;
}

.header-title {
  margin-bottom: 8px;
  letter-spacing: 0.02em;
  font-size: 14px;
  text-transform: uppercase;
}

.rating-symbol-foreground {
  top: 0px;
}

@media (max-width: 768px) {
  .mo-mb-2 {
    margin-bottom: 10px !important;
  }
  .mo-mt-2 {
    margin-top: 10px !important;
  }
}

/* ==============
  Waves Effect
===================*/
/*!
 * Waves v0.6.0
 * http://fian.my.id/Waves
 *
 * Copyright 2014 Alfiana E. Sibuea and other contributors
 * Released under the MIT license
 * https://github.com/fians/Waves/blob/master/LICENSE
 */
.waves-effect {
  position: relative;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  vertical-align: middle;
  z-index: 1;
  will-change: opacity, transform;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.waves-effect .waves-ripple {
  position: absolute;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  opacity: 0;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
  -webkit-transition-property: -webkit-transform, opacity;
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: transform, opacity;
  transition-property: transform, opacity, -webkit-transform;
  -webkit-transform: scale(0);
  transform: scale(0);
  pointer-events: none;
}

.waves-effect.waves-light .waves-ripple {
  background-color: rgba(255, 255, 255, 0.25);
}

.waves-effect.waves-red .waves-ripple {
  background-color: rgba(244, 67, 54, 0.7);
}

.waves-effect.waves-yellow .waves-ripple {
  background-color: rgba(255, 235, 59, 0.7);
}

.waves-effect.waves-orange .waves-ripple {
  background-color: rgba(255, 152, 0, 0.7);
}

.waves-effect.waves-purple .waves-ripple {
  background-color: rgba(156, 39, 176, 0.7);
}

.waves-effect.waves-green .waves-ripple {
  background-color: rgba(76, 175, 80, 0.7);
}

.waves-effect.waves-teal .waves-ripple {
  background-color: rgba(0, 150, 136, 0.7);
}

.waves-notransition {
  -webkit-transition: none;
  transition: none;
}

.waves-circle {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  text-align: center;
  width: 2.5em;
  height: 2.5em;
  line-height: 2.5em;
  border-radius: 50%;
  -webkit-mask-image: none;
}

.waves-input-wrapper {
  border-radius: 0.2em;
  vertical-align: bottom;
}

.waves-input-wrapper .waves-button-input {
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}

.waves-block {
  display: block;
}

/* ==============
    Topbar
===================*/
.header-bg {
  padding-bottom: 20px;
}

#topnav {
  position: fixed;
  right: 0;
  left: 0;
  top: 0;
  z-index: 1030;
  background-color: transparent;
  border: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

#topnav .topbar-main {
  background: #28a745;
}

#topnav .topbar-main .logo {
  line-height: 60px;
  text-transform: uppercase;
  float: left;
  margin-right: 48px;
}

#topnav .topbar-main .topbar-custom .nav-link {
  line-height: 58px;
  color: #ffffff;
}

#topnav .dropdown.show .nav-link {
  background-color: rgba(15, 31, 62, 0.2);
}

#topnav .navbar-toggle {
  border: 0;
  position: relative;
  padding: 0;
  margin: 0;
  cursor: pointer;
}

#topnav .navbar-toggle:hover {
  background-color: transparent;
}

#topnav .navbar-toggle:hover span {
  background-color: #ffffff;
}

#topnav .navbar-toggle .lines {
  width: 25px;
  display: block;
  position: relative;
  margin: 0 10px 0 0;
  padding-top: 13px;
  height: 23px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

#topnav .navbar-toggle span {
  height: 2px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  display: block;
  margin-bottom: 5px;
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
}

#topnav .navbar-toggle.open span {
  position: absolute;
}

#topnav .navbar-toggle.open span:first-child {
  top: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#topnav .navbar-toggle.open span:nth-child(2) {
  visibility: hidden;
}

#topnav .navbar-toggle.open span:last-child {
  width: 100%;
  top: 18px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#topnav .dropdown-menu.show, #topnav .navigation-menu > .has-submenu > .submenu {
  margin-top: 10px;
}

#topnav .dropdown-menu.show:before, #topnav .navigation-menu > .has-submenu > .submenu:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background: #ffffff;
  top: -6px;
  left: 30px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-box-shadow: -2px -2px 0.25rem rgba(108, 118, 134, 0.1);
          box-shadow: -2px -2px 0.25rem rgba(108, 118, 134, 0.1);
}

#topnav .dropdown-menu-right.show:before {
  right: 18px;
  left: auto;
}

#topnav .navigation-menu > .has-submenu.last-elements > .submenu:before {
  right: 48px;
  left: auto;
}

/* Search */
.search-wrap {
  background-color: #fafafa;
  color: #0f1f3e;
  z-index: 9997;
  position: absolute;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60px;
  padding: 0 15px;
  -webkit-transform: translate3d(0, -100%, 0);
          transform: translate3d(0, -100%, 0);
  -webkit-transition: .3s;
  transition: .3s;
}

.search-wrap form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.search-wrap .search-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.search-wrap .search-input {
  -webkit-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  border: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  background-color: transparent;
}

.search-wrap .close-search {
  line-height: 60px;
  color: inherit;
  font-size: 20px;
}

.search-wrap .close-search:hover {
  color: #f24734;
}

.search-wrap.open {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

/* Notification */
.notification-list {
  margin: 0 !important;
}

.notification-list .dropdown-menu {
  padding: 4px;
}

.notification-list .noti-title {
  margin: -4px 0px 0px 0px;
  width: auto;
  padding: 12px 20px;
}

.notification-list .noti-title h5 {
  margin: 0;
  font-size: 14px;
}

.notification-list .noti-icon {
  font-size: 20px;
  vertical-align: middle;
  color: #ffffff;
}

.notification-list .noti-icon-badge {
  display: inline-block;
  position: absolute;
  top: 9px;
  right: 9px;
  background-color: #f24734;
}

.notification-list .notify-item {
  padding: 16px 20px;
}

.notification-list .notify-item .notify-icon {
  float: left;
  height: 36px;
  width: 36px;
  line-height: 36px;
  text-align: center;
  margin-right: 10px;
  border-radius: 50%;
  color: #ffffff;
}

.notification-list .notify-item .notify-details {
  margin-bottom: 0;
  overflow: hidden;
  margin-left: 45px;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 12px;
}

.notification-list .notify-item .notify-details b {
  font-weight: 600;
}

.notification-list .notify-item .notify-details span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 12px;
}

.notification-list .notify-all {
  background-color: #eff3f6;
}

.notification-list .nav-link {
  padding: 0 15px;
  font-size: 13px;
}

.notification-list .dropdown-menu.dropdown-menu-right,
.page-title-box .dropdown-menu.dropdown-menu-right {
  -webkit-transform: none !important;
  transform: none !important;
  top: 100% !important;
  right: 0 !important;
  left: auto !important;
}

.profile-dropdown {
  width: 250px;
}

.profile-dropdown i {
  font-size: 16px;
  vertical-align: middle;
  margin-right: 7px;
}

.nav-user:before {
  content: "";
  position: absolute;
  width: 1px;
  height: 30px;
  background: rgba(255, 255, 255, 0.2);
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.nav-user a {
  padding-left: 15px;
}

.nav-user img {
  height: 30px;
  width: 30px;
}

.arrow-none:after {
  border: none;
  margin: 0;
  display: none;
}

@media (max-width: 420px) {
  .notify-icon {
    display: none;
  }
  .dropdown-menu-lg {
    width: 200px;
  }
  .notify-details {
    margin-left: 0 !important;
  }
}

/* ==============
  Menu
===================*/
body {
  padding-bottom: 65px;
}

.container-fluid {
  max-width: 1300px;
}

#topnav .navbar-custom {
  background-color: #ffffff;
  border-bottom: 2px solid rgba(15, 31, 62, 0.1);
}

#topnav .navigation-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}

#topnav .navigation-menu > li {
  display: inline-block;
  position: relative;
}

#topnav .navigation-menu > li > a {
  display: block;
  color: rgba(15, 31, 62, 0.8);
  font-size: 13px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  line-height: 18px;
  border-radius: 5px;
  padding-left: 20px;
  padding-right: 20px;
}

#topnav .navigation-menu > li > a:hover, #topnav .navigation-menu > li > a:focus, #topnav .navigation-menu > li > a:active {
  background-color: transparent;
  color: #5985ee;
}

#topnav .navigation-menu > li > a i {
  margin-right: 8px;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

#topnav .navigation-menu > li > a i.mdi-drop {
  margin-right: 0px;
}

/*
  Responsive Menu
*/
@media (min-width: 992px) {
  #topnav .navigation-menu > li:first-of-type > a {
    padding-left: 0;
  }
  #topnav .navigation-menu > li.last-elements .submenu {
    left: auto;
    right: 0;
  }
  #topnav .navigation-menu > li.last-elements .submenu > li.has-submenu .submenu {
    left: auto;
    right: 100%;
    margin-left: 0;
    margin-right: 10px;
  }
  #topnav .navigation-menu > li:hover a {
    color: #5985ee;
  }
  #topnav .navigation-menu > li:hover a i {
    color: #5985ee;
  }
  #topnav .navigation-menu > li .submenu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    padding: 15px 0;
    list-style: none;
    min-width: 200px;
    text-align: left;
    visibility: hidden;
    opacity: 0;
    margin-top: 20px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 0.25rem rgba(108, 118, 134, 0.1);
            box-shadow: 0 0 0.25rem rgba(108, 118, 134, 0.1);
    border-radius: 4px;
  }
  #topnav .navigation-menu > li .submenu.megamenu {
    white-space: nowrap;
    width: auto;
  }
  #topnav .navigation-menu > li .submenu.megamenu > li {
    overflow: hidden;
    width: 200px;
    display: inline-block;
    vertical-align: top;
  }
  #topnav .navigation-menu > li .submenu > li.has-submenu > a:after {
    content: "\56";
    font-family: "dripicons-v2";
    position: absolute;
    right: 20px;
    top: 12px;
    font-size: 12px;
  }
  #topnav .navigation-menu > li .submenu > li .submenu {
    left: 100%;
    top: 0;
    margin-top: 10px;
  }
  #topnav .navigation-menu > li .submenu li {
    position: relative;
  }
  #topnav .navigation-menu > li .submenu li ul {
    list-style: none;
    padding-left: 0;
    margin: 0;
  }
  #topnav .navigation-menu > li .submenu li a {
    display: block;
    padding: 8px 25px;
    clear: both;
    white-space: nowrap;
    font-size: 13.5px;
    color: rgba(15, 31, 62, 0.8);
  }
  #topnav .navigation-menu > li .submenu li a:hover {
    color: #5985ee;
  }
  #topnav .navigation-menu > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #topnav .has-submenu.active a {
    color: #5985ee;
  }
  #topnav .has-submenu.active .submenu li.active > a {
    color: #5985ee;
  }
  #topnav .navbar-toggle {
    display: none;
  }
  #topnav #navigation {
    display: block;
  }
}

@media (max-width: 991px) {
  .container-fluid {
    width: 100%;
  }
  #topnav .navigation-menu {
    float: none;
    max-height: 400px;
    text-align: left;
  }
  #topnav .navigation-menu > li {
    display: block;
  }
  #topnav .navigation-menu > li .submenu {
    display: none;
    list-style: none;
    padding-left: 20px;
    margin: 0;
  }
  #topnav .navigation-menu > li .submenu li a {
    display: block;
    position: relative;
    padding: 7px 20px;
    color: #0f1f3e;
  }
  #topnav .navigation-menu > li .submenu li a:hover {
    color: #5985ee;
  }
  #topnav .navigation-menu > li .submenu li.has-submenu > a:after {
    content: "\54";
    font-family: "dripicons-v2";
    position: absolute;
    right: 30px;
  }
  #topnav .navigation-menu > li .submenu.open {
    display: block;
  }
  #topnav .navigation-menu > li .submenu.open > a {
    color: #5985ee;
  }
  #topnav .navigation-menu > li .submenu .submenu {
    display: none;
    list-style: none;
  }
  #topnav .navigation-menu > li .submenu .submenu.open {
    display: block;
  }
  #topnav .navigation-menu > li .submenu.megamenu > li > ul {
    list-style: none;
    padding-left: 0;
  }
  #topnav .navigation-menu > li > a {
    color: #0f1f3e;
    padding: 15px;
  }
  #topnav .navigation-menu > li > a i {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: inherit;
  }
  #topnav .navigation-menu > li > a i.mdi-drop {
    position: absolute;
    right: 20px;
  }
  #topnav .navigation-menu > li > a:after {
    position: absolute;
    right: 15px;
  }
  #topnav .has-submenu.active > a, #topnav .submenu li.active > a, #topnav .navigation-menu > li > a:active, #topnav .navigation-menu > li > a:hover {
    color: #5985ee !important;
  }
  #navigation {
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    display: none;
    height: auto;
    padding-bottom: 0;
    overflow: auto;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    background-color: #ffffff;
    z-index: 9;
  }
  #navigation.open {
    display: block;
    overflow-y: auto;
  }
  .wrapper {
    margin-top: 40px !important;
  }
}

@media (min-width: 768px) {
  #topnav .navigation-menu > li.has-submenu:hover > .submenu {
    visibility: visible;
    opacity: 1;
    margin-top: 2px;
  }
  #topnav .navigation-menu > li.has-submenu:hover > .submenu > li.has-submenu:hover > .submenu {
    visibility: visible;
    opacity: 1;
    margin-top: -1px;
    margin-right: 0;
  }
  .navbar-toggle {
    display: block;
  }
}

/* ==============
    page title
===================*/
.wrapper {
  margin-top: 20px;
}

.page-title-box {
  padding: 24px 0px;
  color: #0f1f3e;
}

.page-title-box .page-title {
  font-size: 16px;
  text-transform: uppercase;
}

.page-title-box .dropdown-menu.show {
  margin-top: 10px !important;
}

.page-title-box .dropdown-menu.show:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background: #ffffff;
  top: -6px;
  left: 18px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-box-shadow: -2px -2px 0.25rem rgba(108, 118, 134, 0.1);
          box-shadow: -2px -2px 0.25rem rgba(108, 118, 134, 0.1);
}

.page-title-box .dropdown-menu-right.show:before {
  right: 24px;
  left: auto;
}

/* ==============
    footer
===================*/
.footer {
  background-color: #ffffff;
  font-size: 13px;
  bottom: 0;
  color: #0f1f3e;
  text-align: center;
  padding: 20px 0px;
  position: absolute;
  right: 0;
  left: 0px;
}

/* ==============
 Demo Only css
===================*/
.button-items .btn {
  margin-top: 8px;
  margin-right: 5px;
}

.bs-example-modal {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 1;
  display: block;
}

.icon-demo-content {
  text-align: center;
  color: #707070;
}

.icon-demo-content i {
  display: block;
  font-size: 24px;
  margin-bottom: 5px;
}

.icon-demo-content .col-sm-6 {
  margin-bottom: 30px;
}

.icon-demo-content .col-sm-6:hover i {
  color: #5985ee;
}

/* === LOADER === */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #28a745;
  z-index: 9999999;
}

#preloader #status {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

#preloader #status .spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

#preloader #status .spinner > div {
  background-color: #ffffff;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

#preloader #status .spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

#preloader #status .spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

#preloader #status .spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

#preloader #status .spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1);
  }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}

/* ==============
  Buttons
===================*/
.btn {
  border-radius: 3px;
  font-size: 14px;
}

.btn-sm {
  font-size: 12px;
}

.btn-rounded {
  border-radius: 30px;
}

.btn-primary, .btn-success, .btn-info, .btn-warning,
.btn-danger, .btn-dark, .btn-pink, .btn-purple, .btn-indigo, .btn-teal,
.btn-lime, .btn-orange, .btn-brown, .btn-blue-grey {
  color: #ffffff;
}

.btn-primary {
  background-color: #5985ee;
  border: 1px solid #5985ee;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active,
.btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover,
.open > .dropdown-toggle.btn-primary, .btn-outline-primary.active, .btn-outline-primary:active,
.show > .btn-outline-primary.dropdown-toggle, .btn-outline-primary:hover, .btn-primary.active,
.btn-primary:active, .show > .btn-primary.dropdown-toggle,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  background-color: #4274ec;
  border: 1px solid #4274ec;
}

.btn-primary.focus, .btn-primary:focus, .btn-outline-primary.focus, .btn-outline-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(89, 133, 238, 0.3);
  box-shadow: 0 0 0 2px rgba(89, 133, 238, 0.3);
}

.btn-secondary.focus, .btn-secondary:focus, .btn-outline-secondary.focus, .btn-outline-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-secondary.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(15, 31, 62, 0.3);
  box-shadow: 0 0 0 2px rgba(15, 31, 62, 0.3);
}

.btn-success {
  background-color: #46cd93;
  border: 1px solid #46cd93;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active,
.btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover,
.open > .dropdown-toggle.btn-success, .btn-outline-success.active, .btn-outline-success:active,
.show > .btn-outline-success.dropdown-toggle, .btn-outline-success:hover, .btn-success.active,
.btn-success:active, .show > .btn-success.dropdown-toggle,
.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show > .btn-success.dropdown-toggle:focus {
  background-color: #35c487;
  border: 1px solid #35c487;
}

.btn-success.focus, .btn-success:focus, .btn-outline-success.focus, .btn-outline-success:focus,
.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus, .show > .btn-success.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(70, 205, 147, 0.3);
  box-shadow: 0 0 0 2px rgba(70, 205, 147, 0.3);
}

.btn-info {
  background-color: #4bbbce;
  border: 1px solid #4bbbce;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.focus,
.btn-info:active, .btn-info:focus, .btn-info:hover, .open > .dropdown-toggle.btn-info,
.btn-outline-info.active, .btn-outline-info:active,
.show > .btn-outline-info.dropdown-toggle, .btn-outline-info:hover, .btn-info.active, .btn-info:active,
.show > .btn-info.dropdown-toggle, .btn-info:not(:disabled):not(.disabled).active, .btn-info:not(:disabled):not(.disabled):active, .show > .btn-info.dropdown-toggle {
  background-color: #37b3c9;
  border: 1px solid #37b3c9;
}

.btn-info.focus, .btn-info:focus, .btn-outline-info.focus, .btn-outline-info:focus,
.btn-info:not(:disabled):not(.disabled).active:focus, .btn-info:not(:disabled):not(.disabled):active:focus, .show > .btn-info.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(75, 187, 206, 0.3);
  box-shadow: 0 0 0 2px rgba(75, 187, 206, 0.3);
}

.btn-warning {
  background-color: #fdba45;
  border: 1px solid #fdba45;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active,
.btn-warning.focus, .btn-warning:active, .btn-warning:focus, .btn-warning:hover,
.open > .dropdown-toggle.btn-warning, .btn-outline-warning.active, .btn-outline-warning:active,
.show > .btn-outline-warning.dropdown-toggle, .btn-outline-warning:hover, .btn-warning.active,
.btn-warning:active, .show > .btn-warning.dropdown-toggle,
.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show > .btn-warning.dropdown-toggle {
  background-color: #fdb12c;
  border: 1px solid #fdb12c;
  color: #ffffff;
}

.btn-warning.focus, .btn-warning:focus, .btn-outline-warning.focus, .btn-outline-warning:focus,
.btn-warning:not(:disabled):not(.disabled).active:focus, .btn-warning:not(:disabled):not(.disabled):active:focus, .show > .btn-warning.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(253, 186, 69, 0.3);
  box-shadow: 0 0 0 2px rgba(253, 186, 69, 0.3);
}

.btn-danger {
  background-color: #f24734;
  border: 1px solid #f24734;
}

.btn-danger:active, .btn-danger:focus, .btn-danger:hover, .btn-danger.active,
.btn-danger.focus, .btn-danger:active, .btn-danger:focus, .btn-danger:hover,
.open > .dropdown-toggle.btn-danger, .btn-outline-danger.active, .btn-outline-danger:active,
.show > .btn-outline-danger.dropdown-toggle, .btn-outline-danger:hover, .btn-danger.active,
.btn-danger:active, .show > .btn-danger.dropdown-toggle,
.btn-danger:not(:disabled):not(.disabled).active, .btn-danger:not(:disabled):not(.disabled):active, .show > .btn-danger.dropdown-toggle {
  background-color: #f0311c;
  border: 1px solid #f0311c;
}

.btn-danger.focus, .btn-danger:focus, .btn-outline-danger.focus, .btn-outline-danger:focus,
.btn-danger:not(:disabled):not(.disabled).active:focus, .btn-danger:not(:disabled):not(.disabled):active:focus, .show > .btn-danger.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(242, 71, 52, 0.3);
  box-shadow: 0 0 0 2px rgba(242, 71, 52, 0.3);
}

.btn-dark {
  background-color: #0f1f3e;
  border: 1px solid #0f1f3e;
  color: #ffffff;
}

.btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-dark.active, .btn-dark.focus,
.btn-dark:active, .btn-dark:focus, .btn-dark:hover, .open > .dropdown-toggle.btn-dark,
.btn-outline-dark.active, .btn-outline-dark:active,
.show > .btn-outline-dark.dropdown-toggle, .btn-outline-dark:hover {
  background-color: #0a1529;
  border: 1px solid #0a1529;
  color: #ffffff;
}

.btn-dark.focus, .btn-dark:focus, .btn-outline-dark.focus, .btn-outline-dark:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(15, 31, 62, 0.3);
  box-shadow: 0 0 0 2px rgba(15, 31, 62, 0.3);
}

.btn-link {
  color: #0f1f3e;
}

.btn-link:hover {
  color: #5985ee;
}

.btn-pink {
  background-color: #e66793;
  border: 1px solid #e66793;
  color: #ffffff;
}

.btn-pink:hover, .btn-pink:focus, .btn-pink:active, .btn-pink.active, .btn-pink.focus,
.btn-pink:active, .btn-pink:focus, .btn-pink:hover, .open > .dropdown-toggle.btn-pink,
.btn-outline-pink.active, .btn-outline-pink:active,
.show > .btn-outline-pink.dropdown-toggle, .btn-outline-pink:hover {
  background-color: #e25183;
  border: 1px solid #e25183;
  color: #ffffff;
}

.btn-pink.focus, .btn-pink:focus, .btn-outline-pink.focus, .btn-outline-pink:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(230, 103, 147, 0.3);
  box-shadow: 0 0 0 2px rgba(230, 103, 147, 0.3);
}

.btn-purple {
  background-color: #a462e0;
  border: 1px solid #a462e0;
  color: #ffffff;
}

.btn-purple:hover, .btn-purple:focus, .btn-purple:active, .btn-purple.active, .btn-purple.focus,
.btn-purple:active, .btn-purple:focus, .btn-purple:hover, .open > .dropdown-toggle.btn-purple,
.btn-outline-purple.active, .btn-outline-purple:active,
.show > .btn-outline-purple.dropdown-toggle, .btn-outline-purple:hover {
  background-color: #984ddc;
  border: 1px solid #984ddc;
  color: #ffffff;
}

.btn-purple.focus, .btn-purple:focus, .btn-outline-purple.focus, .btn-outline-purple:focus {
  -webkit-box-shadow: 0 0 0 2px rgba(164, 98, 224, 0.3);
  box-shadow: 0 0 0 2px rgba(164, 98, 224, 0.3);
}

/* button Outline */
.btn-outline-primary {
  color: #5985ee;
  border-color: #5985ee;
}

.btn-outline-success {
  color: #46cd93;
  border-color: #46cd93;
}

.btn-outline-info {
  color: #4bbbce;
  border-color: #4bbbce;
}

.btn-outline-warning {
  color: #fdba45;
  border-color: #fdba45;
}

.btn-outline-danger {
  color: #f24734;
  border-color: #f24734;
}

.btn-outline-dark {
  color: #0f1f3e;
  background-image: none;
  background-color: transparent;
  border-color: #0f1f3e;
}

.btn-outline-pink {
  color: #e66793;
  background-image: none;
  background-color: transparent;
  border-color: #e66793;
}

.btn-outline-purple {
  color: #a462e0;
  background-image: none;
  background-color: transparent;
  border-color: #a462e0;
}

/* ==============
  Card
===================*/
.card {
  border: none;
  -webkit-box-shadow: 0 0 0.25rem rgba(108, 118, 134, 0.1);
          box-shadow: 0 0 0.25rem rgba(108, 118, 134, 0.1);
  margin-bottom: 30px;
}

.card-primary {
  background-color: #5985ee;
  border-color: #5985ee;
}

.card-success {
  background-color: #46cd93;
  border-color: #46cd93;
}

.card-info {
  background-color: #4bbbce;
  border-color: #4bbbce;
}

.card-warning {
  background-color: #fdba45;
  border-color: #fdba45;
}

.card-danger {
  background-color: #f24734;
  border-color: #f24734;
}

.card-header {
  border-bottom: 1px solid rgba(15, 31, 62, 0.05);
}

/* =============
   Alerts
============= */
.alert {
  position: relative;
  border: 0;
}

.alert .alert-link {
  font-weight: 600;
}

.alert-success {
  color: #46cd93;
  background-color: #beeed9;
}

.alert-success .alert-link {
  color: #30b079;
}

.alert-success hr {
  border-top-color: #30b079;
}

.alert-info {
  color: #4bbbce;
  background-color: #abdfe8;
}

.alert-info .alert-link {
  color: #31a2b5;
}

.alert-info hr {
  border-top-color: #31a2b5;
}

.alert-warning {
  color: #fdba45;
  background-color: #ffeed2;
}

.alert-warning .alert-link {
  color: #fca713;
}

.alert-warning hr {
  border-top-color: #fca713;
}

.alert-danger {
  color: #f24734;
  background-color: #fbc1ba;
}

.alert-danger .alert-link {
  color: #e4240f;
}

.alert-danger hr {
  border-top-color: #e4240f;
}

/* ==============
  Progressbar
===================*/
.progress-bar {
  background-color: #5985ee;
}

/* ==============
  Pagination
===================*/
.page-link {
  color: #5985ee;
}

.page-item.active .page-link {
  background-color: #5985ee;
  border-color: #5985ee;
}

.page-link:focus, .page-link:hover {
  color: #0f1f3e;
  background-color: #eff3f6;
}

/* ==============
  Popover & Tooltips
===================*/
.popover-header {
  margin-top: 0;
}

.tooltip .tooltip-inner {
  padding: 4px 10px;
}

/* ==============
  Calendar
===================*/
.calendar {
  float: left;
  margin-bottom: 0;
}

.none-border .modal-footer {
  border-top: none;
}

.fc-toolbar {
  margin-bottom: 5px;
}

.fc-toolbar h2 {
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
}

.fc-day {
  background: #ffffff;
}

.fc-toolbar .fc-state-active, .fc-toolbar .ui-state-active,
.fc-toolbar button:focus, .fc-toolbar button:hover,
.fc-toolbar .ui-state-hover {
  z-index: 0;
}

.fc-widget-header {
  border: 1px solid #d5d5d5;
  background-color: #eff3f6;
}

.fc-widget-content {
  border: 1px solid #d5d5d5;
}

.fc th.fc-widget-header {
  font-size: 14px;
  line-height: 20px;
  padding: 10px 0;
  font-weight: 600;
  text-transform: uppercase;
}

.fc-button {
  background: #ffffff;
  border: 1px solid #d5d5d5;
  color: #555555;
  text-transform: capitalize;
}

.fc-text-arrow {
  font-family: arial;
  font-size: 16px;
}

.fc-state-hover {
  background: #f5f5f5;
}

.fc-state-highlight {
  background: #f0f0f0;
}

.fc-cell-overlay {
  background: #f0f0f0;
}

.fc-unthemed .fc-today {
  background: #ffffff;
}

.fc-event {
  border-radius: 2px;
  border: none;
  cursor: move;
  font-size: 13px;
  margin: 5px 0;
  padding: 5px 5px;
  text-align: center;
  background-color: #5985ee;
  color: #ffffff !important;
}

.external-event {
  color: #ffffff;
  cursor: move;
  margin: 10px 0;
  padding: 6px 10px;
}

.fc-basic-view td.fc-week-number span {
  padding-right: 5px;
}

.fc-basic-view td.fc-day-number {
  padding-right: 5px;
}

/* ==============
  Widgets
===================*/
.widget-chart li {
  width: 31.5%;
  display: inline-block;
  padding: 0;
}

.widget-chart li i {
  font-size: 22px;
}

.mini-stat .mini-stat-desc {
  background: rgba(255, 255, 255, 0.1);
}

.latest-message-list .message-time {
  position: absolute;
  right: 0;
}

.latest-message-list .massage-desc {
  overflow: hidden;
}

.latest-message-list .user h5 {
  width: 34px;
  height: 34px;
  line-height: 34px;
  font-size: 14px;
  text-transform: uppercase;
}

.latest-message-list .user img {
  width: 34px;
  height: 34px;
}

.social-source-icon i {
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 4px;
}

.lg-icon i {
  width: 58px;
  height: 58px;
  line-height: 58px;
}

/* Activity */
.activity-feed {
  padding: 15px 15px 0 15px;
  list-style: none;
}

.activity-feed .feed-item {
  position: relative;
  padding-bottom: 26px;
  padding-left: 20px;
  border-left: 2px solid #eff3f6;
}

.activity-feed .feed-item:last-child {
  border-color: transparent;
}

.activity-feed .feed-item::after {
  content: "";
  display: block;
  position: absolute;
  top: -5px;
  left: -6px;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background: #ffffff;
  border: 2px solid #5985ee;
}

.activity-feed .feed-item .feed-item-list {
  padding: 12px 20px;
  border-radius: 10px;
  background: #5985ee;
  border-top-left-radius: 0px;
}

.activity-feed .feed-item .date {
  display: block;
  position: relative;
  top: -5px;
  text-transform: uppercase;
  font-size: 13px;
}

.activity-feed .feed-item .activity-text {
  position: relative;
  top: -3px;
}

/* ==============
  Charts
===================*/
.jqstooltip {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

.chart {
  position: relative;
  display: inline-block;
  width: 110px;
  height: 110px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.chart.chart-widget-pie {
  margin-top: 5px;
  margin-bottom: 5px;
}

.percent {
  display: inline-block;
  line-height: 110px;
  z-index: 2;
}

.percent:after {
  content: '%';
  margin-left: 0.1em;
  font-size: .8em;
}

/* Morris chart */
.morris-chart text {
  font-family: "Open Sans", sans-serif !important;
}

.morris-hover.morris-default-style {
  border-radius: 5px;
  padding: 10px 12px;
  background: #ffffff;
  border: none;
  font-family: "Open Sans", sans-serif;
  -webkit-box-shadow: 0 5px 25px 5px rgba(0, 0, 0, 0.14);
          box-shadow: 0 5px 25px 5px rgba(0, 0, 0, 0.14);
}

.morris-hover.morris-default-style .morris-hover-point {
  font-weight: 500;
  font-size: 14px;
  color: #0f1f3e !important;
}

.morris-hover.morris-default-style .morris-hover-row-label {
  background-color: #0f1f3e;
  color: #ffffff;
  padding: 4px;
  border-radius: 5px 5px 0 0;
  margin: -10px -12px 10px;
}

/* Flot chart */
#flotTip {
  padding: 8px 12px;
  background-color: #ffffff;
  z-index: 100;
  color: #0f1f3e;
  -webkit-box-shadow: 0 5px 25px 5px rgba(0, 0, 0, 0.14);
          box-shadow: 0 5px 25px 5px rgba(0, 0, 0, 0.14);
  border-radius: 1px;
}

/* Chartist chart */
.ct-golden-section:before {
  float: none;
}

.ct-chart {
  height: 300px;
}

.ct-grid {
  stroke: rgba(0, 0, 0, 0.09);
  stroke-width: 2px;
  stroke-dasharray: 3px;
}

.ct-chart .ct-label {
  fill: #707070;
  color: #707070;
  font-size: 14px;
  line-height: 1;
}

.ct-chart.simple-pie-chart-chartist .ct-label {
  color: #ffffff;
  fill: #ffffff;
  font-size: 16px;
}

.ct-chart .ct-series.ct-series-a .ct-bar,
.ct-chart .ct-series.ct-series-a .ct-line,
.ct-chart .ct-series.ct-series-a .ct-point,
.ct-chart .ct-series.ct-series-a .ct-slice-donut {
  stroke: #5985ee;
}

.ct-chart .ct-series.ct-series-b .ct-bar,
.ct-chart .ct-series.ct-series-b .ct-line,
.ct-chart .ct-series.ct-series-b .ct-point,
.ct-chart .ct-series.ct-series-b .ct-slice-donut {
  stroke: #46cd93;
}

.ct-chart .ct-series.ct-series-c .ct-bar,
.ct-chart .ct-series.ct-series-c .ct-line,
.ct-chart .ct-series.ct-series-c .ct-point,
.ct-chart .ct-series.ct-series-c .ct-slice-donut {
  stroke: #fdba45;
}

.ct-chart .ct-series.ct-series-d .ct-bar,
.ct-chart .ct-series.ct-series-d .ct-line,
.ct-chart .ct-series.ct-series-d .ct-point,
.ct-chart .ct-series.ct-series-d .ct-slice-donut {
  stroke: #0f1f3e;
}

.ct-chart .ct-series.ct-series-e .ct-bar,
.ct-chart .ct-series.ct-series-e .ct-line,
.ct-chart .ct-series.ct-series-e .ct-point,
.ct-chart .ct-series.ct-series-e .ct-slice-donut {
  stroke: #4bbbce;
}

.ct-chart .ct-series.ct-series-f .ct-bar,
.ct-chart .ct-series.ct-series-f .ct-line,
.ct-chart .ct-series.ct-series-f .ct-point,
.ct-chart .ct-series.ct-series-f .ct-slice-donut {
  stroke: #f24734;
}

.ct-chart .ct-series.ct-series-g .ct-bar,
.ct-chart .ct-series.ct-series-g .ct-line,
.ct-chart .ct-series.ct-series-g .ct-point,
.ct-chart .ct-series.ct-series-g .ct-slice-donut {
  stroke: #eff3f6;
}

.ct-series-a .ct-area,
.ct-series-a .ct-slice-pie {
  fill: #5985ee;
}

.ct-series-b .ct-area,
.ct-series-b .ct-slice-pie {
  fill: #fdba45;
}

.ct-series-c .ct-area,
.ct-series-c .ct-slice-pie {
  fill: #0f1f3e;
}

.chartist-tooltip {
  position: absolute;
  display: inline-block;
  opacity: 0;
  min-width: 10px;
  padding: 2px 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  background-clip: padding-box;
  background: #0f1f3e;
  color: #ffffff;
  text-align: center;
  pointer-events: none;
  z-index: 1;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

.chartist-tooltip.tooltip-show {
  opacity: 1;
}

/* C3 chart */
.c3 svg {
  max-width: 100%;
}

.c3-tooltip td > span {
  background: #0f1f3e;
}

.c3-tooltip td {
  border-left: none;
}

.c3-tooltip {
  -webkit-box-shadow: 0 8px 40px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 8px 40px 0 rgba(0, 0, 0, 0.12);
  opacity: 1;
}

.c3-chart-arcs-title {
  font-size: 18px;
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
}

.c3-tooltip tr {
  border: none !important;
}

.c3-tooltip th {
  background-color: #0f1f3e;
}

.c3-tooltip .value {
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
}

.c3-line {
  stroke-width: 2px;
}

.c3-legend-item {
  font-size: 13px;
  font-family: "Open Sans", sans-serif;
}

/* ==============
  Form-elements
===================*/
label {
  font-weight: 600;
}

.form-control {
  font-size: 13px;
}

.form-control:focus {
  border-color: #5985ee;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.custom-control-input:checked ~ .custom-control-indicator {
  background-color: #5985ee;
}

.custom-control-input:focus ~ .custom-control-indicator {
  -webkit-box-shadow: 0 0 0 1px #ffffff, 0 0 0 3px #5985ee;
  box-shadow: 0 0 0 1px #ffffff, 0 0 0 3px #5985ee;
}

.has-success .form-control {
  border-color: #46cd93;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.has-warning .form-control {
  border-color: #fdba45;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.has-danger .form-control {
  border-color: #f24734;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.input-group-addon {
  border-radius: 2px;
  border: 1px solid #eff3f6;
}

/* ==============
  Form-Validation
===================*/
.error {
  color: #ff0000;
}

.parsley-error {
  border-color: #f24734;
}

.parsley-errors-list {
  display: none;
  margin: 0;
  padding: 0;
}

.parsley-errors-list.filled {
  display: block;
}

.parsley-errors-list > li {
  font-size: 12px;
  list-style: none;
  color: #f24734;
  margin-top: 5px;
}

/* ==============
  Form-Advanced
===================*/
/* Datepicker */
.datepicker {
  border: 1px solid #dddddd;
  padding: 8px;
}

.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover, .datepicker table tr td.today, .datepicker table tr td.today.disabled,
.datepicker table tr td.today.disabled:hover, .datepicker table tr td.today:hover, .datepicker table tr td.selected,
.datepicker table tr td.selected.disabled, .datepicker table tr td.selected.disabled:hover,
.datepicker table tr td.selected:hover {
  background-color: #5985ee !important;
  background-image: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: #ffffff;
}

.table-condensed thead th, .table-condensed tbody td {
  padding: 5px;
}

/* Bootstrap-touchSpin */
.bootstrap-touchspin .input-group-btn-vertical .btn {
  padding: 9px 12px;
}

.bootstrap-touchspin .input-group-btn-vertical i {
  top: 4px;
  left: 8px;
}

.input-group-addon {
  padding: .375rem .75rem;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  text-align: center;
  white-space: nowrap;
  background-color: #e9ecef;
  border: 1px solid #ced4da;
}

/* Prism */
:not(pre) > code[class*="language-"], pre[class*="language-"] {
  background: #eff3f6;
}

/* Rating */
.badge:empty {
  padding: 0;
}

/* ==============
  Form Editor
===================*/
.mce-panel {
  border-color: #dfe7ed !important;
  background-color: #eff3f6 !important;
}

.mce-menu-item:hover, .mce-menu-item.mce-selected, .mce-menu-item:focus {
  background-color: #5985ee !important;
}

.mce-menu {
  background-color: #ffffff !important;
}

/* ==============
  Form-Upload
===================*/
/* Dropzone */
.dropzone {
  min-height: 230px;
  border: 2px dashed rgba(0, 0, 0, 0.3);
  background: #ffffff;
  border-radius: 6px;
}

.dropzone .dz-message {
  font-size: 22px;
}

/* ==============
  Summernote
===================*/
.note-btn-group .dropdown-menu > li > a {
  display: block;
  padding: 5px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.note-btn-group .dropdown-menu > li > a:hover {
  background-color: #f6f8fa;
}

.note-image-popover, .note-air-popover, .note-link-popover {
  display: none;
}

.note-image-popover .dropdown-toggle::after, .note-air-popover .dropdown-toggle::after, .note-link-popover .dropdown-toggle::after {
  margin-left: 0;
}

.note-icon-caret {
  display: none;
}

.note-editor {
  position: relative;
}

.note-editor .btn-light {
  background-color: transparent;
  border-color: transparent;
}

.note-editor .btn-group-sm > .btn, .note-editor .btn-sm {
  padding: 8px 12px;
}

.note-editor .note-toolbar {
  background-color: #f3f3f3;
  border-bottom: 1px solid #eff3f6;
  margin: 0;
}

.note-editor .note-statusbar {
  background-color: #ffffff;
}

.note-editor .note-statusbar .note-resizebar {
  border-top: none;
  height: 15px;
  padding-top: 3px;
}

.note-editor.note-frame {
  border: 1px solid #eff3f6;
  margin-bottom: 0px;
}

.note-popover .popover .popover-content {
  padding: 5px 0 10px 5px;
}

.note-popover .btn-default {
  background-color: transparent;
  border-color: transparent;
}

.note-popover .btn-group-sm > .btn, .note-popover .btn-sm {
  padding: 8px 12px;
}

.note-toolbar {
  padding: 5px 0 10px 5px;
}

/* ==============
  Tables
===================*/
.table {
  margin-bottom: 10px;
}

.table > tbody > tr > td, .table > tfoot > tr > td, .table > thead > tr > td {
  padding: 15px 12px;
}

.table-hover tbody tr:hover, .table-striped tbody tr:nth-of-type(odd),
.thead-default th {
  background-color: #eff3f6;
}

.table td, .table th {
  vertical-align: middle;
}

/************** datatables ***************/
.dataTables_wrapper.container-fluid {
  width: auto;
}

/* == Responsive Table ==*/
table.focus-on tbody tr.focused th {
  background-color: #5985ee;
  color: #ffffff;
}

table.focus-on tbody tr.focused td {
  background-color: #5985ee;
  color: #ffffff;
}

.table-rep-plugin .btn-toolbar {
  display: block;
}

.table-rep-plugin .table-responsive {
  border: none !important;
}

.table-rep-plugin .fixed-solution {
  margin-bottom: 0px;
}

.table-rep-plugin .fixed-solution .sticky-table-header {
  top: 120px !important;
}

.table-rep-plugin .btn-group.float-right .dropdown-menu {
  left: auto;
  right: 0;
}

.table-rep-plugin tbody th {
  font-size: 14px;
  font-weight: normal;
}

.table-rep-plugin .checkbox-row {
  padding-left: 40px;
}

.table-rep-plugin .checkbox-row label {
  display: inline-block;
  padding-left: 5px;
  position: relative;
}

.table-rep-plugin .checkbox-row label::before {
  -o-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  background-color: #ffffff;
  border-radius: 3px;
  border: 1px solid #cccccc;
  content: "";
  display: inline-block;
  height: 17px;
  left: 0;
  margin-left: -20px;
  position: absolute;
  transition: 0.3s ease-in-out;
  width: 17px;
  outline: none !important;
}

.table-rep-plugin .checkbox-row label::after {
  color: #555555;
  display: inline-block;
  font-size: 11px;
  height: 16px;
  left: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  position: absolute;
  top: -1px;
  width: 16px;
}

.table-rep-plugin .checkbox-row input[type="checkbox"] {
  cursor: pointer;
  opacity: 0;
  z-index: 1;
  outline: none !important;
}

.table-rep-plugin .checkbox-row input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}

.table-rep-plugin .checkbox-row input[type="checkbox"]:focus + label::before {
  outline-offset: -2px;
  outline: none;
}

.table-rep-plugin .checkbox-row input[type="checkbox"]:checked + label::after {
  content: "\f00c";
  font-family: 'FontAwesome';
}

.table-rep-plugin .checkbox-row input[type="checkbox"]:disabled + label::before {
  background-color: #eff3f6;
  cursor: not-allowed;
}

.table-rep-plugin .checkbox-row input[type="checkbox"]:checked + label::before {
  background-color: #5985ee;
  border-color: #5985ee;
}

.table-rep-plugin .checkbox-row input[type="checkbox"]:checked + label::after {
  color: #ffffff;
}

@media (max-width: 768px) {
  .table-rep-plugin .fixed-solution .sticky-table-header {
    top: 60px !important;
  }
}

/* ==============
  Maps
===================*/
.gmaps, .gmaps-panaroma {
  height: 300px;
  background: #eff3f6;
  border-radius: 3px;
}

.gmaps-overlay {
  display: block;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  line-height: 40px;
  background: #5985ee;
  border-radius: 4px;
  padding: 10px 20px;
}

.gmaps-overlay_arrow {
  left: 50%;
  margin-left: -16px;
  width: 0;
  height: 0;
  position: absolute;
}

.gmaps-overlay_arrow.above {
  bottom: -15px;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #5985ee;
}

.gmaps-overlay_arrow.below {
  top: -15px;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-bottom: 16px solid #5985ee;
}

/* ==============
  Alertify
===================*/
.alertify, .alertify-logs {
  z-index: 99;
}

.alertify input {
  border: 2px solid #707070;
}

.alertify-logs > .success {
  background-color: #46cd93;
  color: #ffffff;
}

.alertify-logs > .error {
  background-color: #f24734;
  color: #ffffff;
}

.alertify-logs > *, .alertify-logs > .default {
  background-color: #5985ee;
}

/* =============
   Nestable
============= */
.custom-dd .dd-list .dd-item .dd-handle {
  background: #eff3f6;
  border: 1px solid #eff3f6;
  padding: 10px 16px;
  height: auto;
  font-size: 14px;
  font-weight: normal;
  border-radius: 3px;
}

.custom-dd .dd-list .dd-item .dd-handle:hover {
  color: #5985ee;
}

.custom-dd .dd-list .dd-item button {
  height: auto;
  font-size: 25px;
  margin: 8px auto;
  color: #707070;
  width: 35px;
}

.custom-dd-empty .dd-list .dd3-handle {
  border: none;
  background: #f3f3f3;
  height: 36px !important;
  width: 36px !important;
}

.custom-dd-empty .dd-list .dd3-handle:before {
  color: inherit;
  top: 7px;
}

.custom-dd-empty .dd-list .dd3-handle:hover {
  color: #5985ee;
}

.custom-dd-empty .dd-list .dd3-content {
  height: auto;
  border: none;
  padding: 8px 16px 8px 46px;
  background: #f3f3f3;
  font-family: "Open Sans", sans-serif;
}

.custom-dd-empty .dd-list .dd3-content:hover {
  color: #5985ee;
}

.custom-dd-empty .dd-list button {
  width: 26px;
  height: 26px;
  font-size: 16px;
  font-weight: 600;
}

.dd-dragel > .dd-item .dd-handle {
  padding: 8px 16px !important;
  background: #f3f3f3;
  height: auto;
}

.dd-placeholder, .dd-empty {
  background: #f3f3f3;
  border: 1px dashed #707070;
}

.dd-dragel > .dd3-item > .dd3-handle {
  border: none;
  background: #f3f3f3;
  height: 36px !important;
  width: 36px !important;
}

.dd-dragel > .dd3-item > .dd3-handle:before {
  color: inherit;
  top: 7px;
}

.dd-dragel > .dd3-item > .dd3-content {
  padding: 8px 16px 8px 46px;
  background: #f3f3f3;
  height: auto;
}

/* Ion Range slider */
.irs--modern .irs-bar, .irs--modern .irs-to, .irs--modern .irs-from, .irs--modern .irs-single, .irs--modern .irs-handle > i:first-child {
  background: #5985ee !important;
}

.irs--modern .irs-to:before, .irs--modern .irs-from:before, .irs--modern .irs-single:before {
  border-top-color: #5985ee;
}

.irs--modern .irs-min, .irs--modern .irs-max {
  color: #797979;
}

.irs--modern .irs-grid-text {
  font-size: 10px;
}

/* =========== */
/* Sweet Alert2 */
/* =========== */
.swal2-modal {
  font-family: "Open Sans", sans-serif;
}

.swal2-modal .swal2-title {
  font-size: 24px;
}

.swal2-modal .swal2-content {
  font-size: 16px;
}

.swal2-modal .swal2-spacer {
  margin: 10px 0;
}

.swal2-modal .swal2-file, .swal2-modal .swal2-input, .swal2-modal .swal2-textarea {
  border: 2px solid #707070;
  font-size: 16px;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.swal2-modal .swal2-file:focus, .swal2-modal .swal2-input:focus, .swal2-modal .swal2-textarea:focus {
  outline: 0;
  border: 2px solid #5985ee;
}

.swal2-popup .swal2-styled:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.swal2-icon.swal2-question {
  color: #5985ee;
  border-color: #5985ee;
}

.swal2-icon.swal2-success {
  border-color: #46cd93;
}

.swal2-icon.swal2-success .line {
  background-color: #46cd93;
}

.swal2-icon.swal2-success .placeholder {
  border-color: #46cd93;
}

.swal2-icon.swal2-warning {
  color: #fdba45;
  border-color: #fdba45;
}

.swal2-icon.swal2-error {
  border-color: #f24734;
}

.swal2-icon.swal2-error .line {
  background-color: #f24734;
}

/* ==============
  Timeline
===================*/
.cd-container {
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}

.cd-container::after {
  content: '';
  display: table;
  clear: both;
}

#cd-timeline {
  margin-bottom: 2em;
  margin-top: 2em;
  padding: 2em 0;
  position: relative;
}

#cd-timeline::before {
  border-left: 3px solid #ffffff;
  content: '';
  height: 100%;
  left: 26px;
  position: absolute;
  top: 0;
  width: 3px;
}

.cd-timeline-content {
  background: #ffffff;
}

@media only screen and (min-width: 769px) {
  #cd-timeline {
    margin-bottom: 3em;
    margin-top: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  margin: 2em 0;
  position: relative;
}

.cd-timeline-block:after {
  clear: both;
  content: "";
  display: table;
}

.cd-timeline-block:first-child {
  margin-top: 0;
}

.cd-timeline-block:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-content {
  border-radius: 5px;
  border: 1px solid #eff3f6;
  position: relative;
}

.cd-timeline-content:after {
  clear: both;
  content: "";
  display: table;
}

.cd-timeline-content h2 {
  margin-top: 0;
}

.cd-timeline-content .cd-read-more {
  background: #5985ee;
  border-radius: 0.25em;
  color: #ffffff;
  display: inline-block;
  float: right;
  font-size: 14px;
  padding: .8em 1em;
}

.cd-timeline-content .cd-date {
  display: inline-block;
  font-size: 14px;
}

.cd-timeline-content h3 {
  font-size: 16px;
  margin: 0 0 15px 0;
}

.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}

.cd-timeline-content .cd-date {
  padding-top: .8em;
  opacity: .7;
}

@media only screen and (min-width: 769px) {
  .cd-timeline-content {
    width: 54%;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #eff3f6;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
}

@media (max-width: 991px) {
  .cd-timeline-content {
    overflow: hidden;
  }
}

/* ==============
  Account Pages
===================*/
.account-pages {
  margin: 10.5% auto;
  position: relative;
}

.account-pages .logo-admin {
  line-height: 70px;
}

.account-pages .user-thumb img {
  height: 88px;
  width: 88px;
}

.home-btn {
  position: absolute;
  top: 8px;
  right: 12px;
  z-index: 1;
}

.ex-page-content h1 {
  font-size: 98px;
  font-weight: 500;
  line-height: 150px;
  text-shadow: rgba(89, 133, 238, 0.3) 1px 1px, rgba(89, 133, 238, 0.2) 2px 2px, rgba(89, 133, 238, 0.3) 3px 3px;
}

.ex-page-content h1 i {
  font-size: 84px;
}

/* ==============
  pricing
=================*/
.pricing-box {
  -webkit-box-shadow: 0 0 0.25rem rgba(108, 118, 134, 0.1);
          box-shadow: 0 0 0.25rem rgba(108, 118, 134, 0.1);
  border-radius: 7px;
  margin-bottom: 30px;
}

.pricing-box .pricing-title {
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}

/* ==============
  faqs
=================*/
.faq-box {
  position: relative;
  overflow: hidden;
}

.faq-box .faq-icon .icon-one {
  position: absolute;
  right: -5px;
  top: -12px;
  width: 116px;
  height: 94px;
  text-align: center;
  line-height: 96px;
  background: rgba(89, 133, 238, 0.1);
  color: rgba(89, 133, 238, 0.2);
  border-radius: 50px;
}

.faq-box .faq-icon .icon-two {
  position: absolute;
  right: 74px;
  top: -38px;
  width: 116px;
  height: 94px;
  text-align: center;
  line-height: 96px;
  background: rgba(230, 103, 147, 0.1);
  color: rgba(230, 103, 147, 0.2);
  border-radius: 50px;
}

/* ==============
  comming soon
=================*/
.comming-watch div {
  display: inline-block;
}

.comming-watch div .card {
  margin: 0px 15px 15px 15px;
}

.comming-watch div .card .countdown-num {
  font-weight: 600;
  color: #5985ee;
}

.comming-watch div span {
  width: 150px;
  display: block;
}

.comming-watch div span:first-child {
  height: 60px;
  font-weight: 300;
  font-size: 3em;
  line-height: 48px;
}

.comming-watch div span:last-child {
  padding-top: 14px;
  font-size: 0.9em;
}
/*# sourceMappingURL=style.css.map */